» Ubuntu » Pakketten

Error

two or more packages specified (scim-python oneiric)